a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#kamerzoekenbutton a,
#kamerplaatsenbutton a,
#mijnkamerjunglebutton a,
#zoekhuurderbutton a,
#contactbutton a  {
   background-repeat: no-repeat;
   display: block;
   width: 142px;
   height: 142px;
   background-position: 0% 0px;
}

#mijnkamerjunglebutton,
#contactbutton,
#kamerplaatsenbutton,
#kamerzoekenbutton,
#zoekhuurderbutton  {
   visibility: visible;
   position: absolute;
   top: 436px;
   z-index: 2;
   width: 142px;
   height: 142px;
}

#mijnkamerjunglebutton a  {
   background-image: url(homemedia/mijnkamerjunglebutton.png);
}

#mijnkamerjunglebutton  {
   left: 50px;
}

#kamerplaatsenbutton a  {
   background-image: url(homemedia/kamerplaatsenbutton.png);
}

#kamerplaatsenbutton  {
   left: 440px;
}

#kamerzoekenbutton a  {
   background-image: url(homemedia/kamerzoekenbutton.png);
}

#zoekhuurderbutton a  {
   background-image: url(homemedia/zoekhuurderbutton.png);
}

#kamerzoekenbutton  {
   left: 242px;
}

#zoekhuurderbutton  {
   left: 625px;
}

#contactbutton a  {
   background-image: url(homemedia/contactbutton.png);
}

#content,
#home  {
   margin: 0px auto 0px auto;
   position: relative;
}

#contactbutton  {
   left: 810px;
}

#content  {
   width: 1016px;
}

#home  {
   width: 1004px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
}

